@charset "UTF-8";
/* CSS Document */

	.cpop, .cpop-lg
	{	
		color:#FFF;
	}
	.cpop
	{
		height:300px;	
	}
	.cpop-lg
	{
		height:250px;
	}
	
	.cpop-wb
	{
		background-color:#F5F5F5;
		border:1px solid #ECECEC;
		font-size:11.5px;
		color:#333;
		padding:3px;
	}
	.cpop-wb h1
	{
		font-weight:300;
		text-align:center;	
	}
	.pop-title-1
	{
		padding:14px; border-bottom:1px solid #ECECEC;	
		font-size:14px;	
		font-weight:400;
	}
	
	.circle-db
	{
		text-align:center; padding-top:75px;
		color:#FFF; border-radius:50%; height:250px; width:250px;	
	}
	
	.pop-title
	{
		padding:10px; border-bottom:1px solid #ECECEC;	
		text-align:center;
	}
	.pop-body
	{
		font-size:25px;	
		text-align:center;
		padding:10px;
	}
	.panel-primary > .panel-heading
	{
		border-radius:0px;	
	}
	.panel, .panel-default, .panel-primary, .panel-body, .panel-heading
	{
		border-radius:0px;	
	}
	
	.lbl
	{
		padding-top:7px;	
	}
	.row
	{
		padding-bottom:5px;
		padding-top:5px;	
	}
	input[type=text]
	{
		border-radius:1px;	
	}
	.bar
	{
		font-size:16px;
	}
	.bar > .title
	{
		padding-top:10px; padding-bottom:10px; padding-left:10px;	
	}
	.bar-1
	{
		background-image:url(images/bg.jpg);
		background-size:cover;
		color:#FFF;
	}
	
	td,th
	{
		padding:5px;	
	}
	.dtl tr td, .txtblock
	{
		font-size:12.2px;		
	}
	
	.ico
	{
		cursor:pointer;	
	}
	
	.ico:hover
	{
		border:1px solid #0C9;	
	}
	
	
	.pop-body-lg
	{
		height:210px;	
	}
	
	.contx
	{
		height:140px;
		padding:10px;	
	}
	.logtable tr td, tr th
	{
		font-size:12px;
	}
	
	.dbPanel
	{
		height:500px;
		max-height:500px;
		overflow-x:scroll;	
	}
	.dbPanel-B
	{
		height:430px;
		max-height:430px;	
		overflow-x:scroll;
	}
	
	.logtable tr th
	{
		font-weight:bold;	
	}
	
	#ui-id-1
	{
		display: none; top: 529px; left: 389.391px; z-index: 1000; width: 694px;	
	}
	
	.border-b
	{
		border-bottom:1px dotted #D9D9D9;
	}
	
	.dbPanel-c
	{
		height:550px;
		max-height:550px;
		overflow-x:scroll;	
	}
	
	.border-b > div
	{
		padding-bottom:3px;	
	}
	.note-a
	{
		font-size:12px;	
	}
	.note-a input[type='button']
	{
		font-size:12px;
	}
	.pl10
	{
		padding-left:25px;	
	}
	.p10
	{
		padding:10px;	
	}
	.p0
	{
		padding:0px;
	}
	.rstext
	{
		text-align:right;	
	}
	